<?


require_once("include/bittorrent.php");

dbconn(false);
stdhead("ImageShack");

begin_frame("ImageShack",true,"50%");
?>



<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>ImageShack® - Hosting</title>
<link rel="stylesheet" href="img/style-def.css" type="text/css">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<script type="text/javascript">

function highlight(field) {
        field.focus();
        field.select();
}

var url = "http://imageshack.us/";
var title = "ImageShack.us® - Image Hosting";

function favorites(){
if(document.all)
window.external.AddFavorite(url,title)
}

function disableme (what) {
	what = document.getElementById(what);
	what.disabled = true;
	what.value="Upload...";
}

var buttonname = '"Browse..."';
function showoptions(what) {
var ext = what.value.substr(what.value.length - 3,3).toLowerCase();
switch (ext) {
case 'jpg':
case 'peg':
case 'png':
case 'gif':
case 'bmp':
case 'tif':
case 'iff':
document.getElementById('resizeoptions').style.display='';
document.getElementById('filetypeerror').style.display='none';
document.getElementById('butan').disabled=false;
document.getElementById('butan').value='Hochladen!';
break;
case 'swf':
document.getElementById('resizeoptions').style.display='none';
document.getElementById('filetypeerror').style.display='none';
document.getElementById('butan').disabled=false;
document.getElementById('butan').value='Hochladen!';
break;
case '':
document.getElementById('butan').disabled=true;
document.getElementById('butan').value=buttonname;
default:
document.getElementById('resizeoptions').style.display='none';
document.getElementById('filetypeerror').style.display='';
document.getElementById('butan').disabled=true;
document.getElementById('butan').value='bad file type';
break;
}
}

function toggleuploadmode(file) {
	if (file) {
		document.getElementById('upfile').style.display='block';
		document.getElementById('upurl').style.display='none';
		document.getElementById('upform').action='http://www.imageshack.us/index.php';
	} else {
		document.getElementById('upfile').style.display='none';
		document.getElementById('upurl').style.display='block';
		document.getElementById('upform').action='http://imageshack.us/transload.php';
	}
}
function toggleuploadmode2(file) {
	if (file) {
		document.getElementById('upfile').style.display='block';
		document.getElementById('upzip').style.display='none';
		document.getElementById('upform').action='http://imageshack.us/index.php';
	} else {
		document.getElementById('upfile').style.display='none';
		document.getElementById('upzip').style.display='block';
		document.getElementById('upform').action='http://imageshack.us/ie.php';
	}
}

function focusfield(fl) {
	if (fl.value=="hier deine image url einfügen") {
		fl.value='';
		fl.style.color='black';
	}
}

function focusfield2(fl) {
        if (fl.value=="type in email address to register (optional)") {
                fl.value='';
                fl.style.color='black';
        }
}

-->
</script>
<table cellpadding="4" cellspacing="1" border="0" style="width:100%" class="tableinborder">
<b><a href="http://www.imageshack.us/"></a>
 <a href="http://www.imageshack.us/slideshow/"></a>  <a href="http://reg.imageshack.us/content.php?page=features"></a>

 <a href="http://reg.imageshack.us/content.php?page=faq"></a>
  <a href="http://reg.imageshack.us/content.php?page=rules"></a>
<!--  <a href="http://toolbar.imageshack.us"></a> !-->
  <a href="http://reg.imageshack.us/content.php?page=register"></a> <a href="http://reg.imageshack.us/content.php?page=developer"></a>
 </b>

</td></tr></table>
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-277659-1";
urchinTracker();
</script>
<table cellpadding="5" width="760" border="1" bordercolor="#CCCCCC" class="table_decoration" align="center"><tr><td valign="top"><!-- BEGIN STANDARD TAG - 300 x 250 - imageshack: Medium Rectangle - DO NOT MODIFY -->

<SCRIPT language="JavaScript">
var rm_host = "http://ad.yieldmanager.com";
var rm_section_id = 62324;
var rm_iframe_tags = 1;

rmShowAd("300x250");
</SCRIPT>
<!-- END TAG -->


<center><form method="post" action="http://imageshack.us/" enctype="multipart/form-data" onsubmit="disableme('butan')" id="upform">
<table cellspacing="0" cellpadding="0" border="0"><tr>

<td><p style="font-size: 11px;">Uploaden: <input type="radio" name="uploadtype" onclick="toggleuploadmode(true);" checked>
 Datei <input type="radio" name="uploadtype" onclick="toggleuploadmode(false);"> Url</p></td>

<td width="2">&nbsp;</td>

<td><div id="upfile"><input type="file" name="fileupload" size="30" onchange="showoptions(this)" id="fileupload"></div>
 <div id="upurl" style="display: none"><input type="text" id="fileupload" value="hier deine image url einfügen" style="color: #888;"
onfocus="focusfield(this)" name="url" size="30"></div></td>

</tr></table></center>


<center><input type="hidden" name="MAX_FILE_SIZE" value="3145728">
<input type="hidden" name="refer" value="">
<input type="hidden" name="brand" value="">

<div id="resizeoptions">
<br>
  <input type="checkbox" name="optimage" id="optimage" value="1"  onclick="optsize.disabled=!this.checked"> 	
Die Bildgröße neu bestimmen?
  <select name="optsize" id="optsize"></br>
    <option value="100x100" >100x75</option>
    <option value="150x150" >150x112</option>

    <option value="320x320" selected>320x240</option>
    <option value="640x640" >640x480</option>
    <option value="800x800" >800x600</option>
    <option value="1024x1024" >1024x768</option>
    <option value="1280x1280" >1280x1024</option>
    <option value="1600x1600" >1600x1200</option>

    <option value="resample" >	
optimieren, ohne die Größe neu zu bestimmen</option></center
  </select></br>


  


</div>

<div id="filetypeerror" style="display: none"> <b style="color: red;">Please select only one of the supported file types:</b><br /></div>
<p></b> <b></b>.</p>

<input id="butan" style="width:135px" type="submit" value="Hochladen!">&nbsp;&nbsp;&nbsp;&nbsp; <b><a href="http://toolbar.imageshack.us/"></a></b></form></td></tr></table><div align="center" class="links">

		</div>

	</div>
      </div>
</body>
</html>

<tr valign="top">

  </td>
<tr valign="top">

</table>
<br>
<table cellpadding="4" cellspacing="1" border="0" style="width:90%" class="tableinborder">
<tr class="tabletitle" width="100%">
<td colspan="10" width="100%"><span class="normalfont"><center><b>Imagecrate</b></center></span>
</td></tr><tr><td width="100%" class="tablea"><div align="center">
<form action="http://www.imagecrate.de/upload.php" method="post" enctype="multipart/form-data" onLoad="load.style.visibility='hidden'">
<div id="resizebox"><b>Bildgröße &auml;ndern:</b>
<input type="checkbox" name="optimage" id="optimage" value="1" onclick="optsize.disabled=!this.checked">
<select name="optsize" disabled="disabled">
<option value="100x100" >100x100 (Avatar)</option>
<option value="150x150" >150x150 (Thumbnail)</option>
<option value="320x240" selected>320x240 (F&uuml;r Homepage und Email)</option>
<option value="800x600" >800x600 (15" Monitor)</option>
<option value="1024x768" >1024x768 (17" Monitor)</option>
<option value="1280x1024" >1280x1024 (19" Monitor)</option>
<option value="1600x1200" >1600x1200 (21" Monitor)</option>
</select></div><br/><div id="conbox">
<span class="highlight">Erlaube Formate:</span> JPG, JPEG, GIF, und PNG mit bis zu 8 MB Dateigr&ouml;ße.<br/><br/>
<input name="userfile" type="file" size="42"><br/><br/>
<input type="submit" value="Bild Hochladen" name="upload" onClick="load.style.visibility='visible'">&nbsp;<input type="reset" value="Zur&uuml;cksetzen" onclick="optsize.disabled=!this.checked">&nbsp;<img src="img/load.gif" border="0" id="load" style="visibility: hidden;"><br>
</div></form></div></td></tr></table>
<?php
end_frame();


stdfoot();

?>


<center>By Force</center>